/* collapsed tag message */
"%i more" = "%i meer";

/* collapsed tag message (singular) */
"%i tag" = "%i tag";

/* collapsed tag message (plural) */
"%i tags" = "%i tags";

/* No comment provided by engineer. */
"Blue" = "Blauw";

/* No comment provided by engineer. */
"Current" = "Huidig";

/* No comment provided by engineer. */
"Duplicate tag name" = "Deze tag bestaat al";

/* No comment provided by engineer. */
"Green" = "Groen";

/* No comment provided by engineer. */
"Grey" = "Grijs";

/* No comment provided by engineer. */
"Hide" = "Verberg";

/* No comment provided by engineer. */
"Missing tag color" = "Ontbrekende kleur tag";

/* No comment provided by engineer. */
"Missing tag name" = "Ontbrekende naam tag";

/* No comment provided by engineer. */
"No results found." = "Geen resultaten gevonden.";

/* No comment provided by engineer. */
"No results found. Press enter to create a tag." = "Geen resultaten gevonden. Druk op enter om een tag te maken.";

/* No comment provided by engineer. */
"Orange" = "Oranje";

/* No comment provided by engineer. */
"Popular" = "Populair";

/* No comment provided by engineer. */
"Purple" = "Paars";

/* No comment provided by engineer. */
"Red" = "Rood";

/* No comment provided by engineer. */
"Remaining" = "Resterend";

/* No comment provided by engineer. */
"Show" = "Toon";

/* No comment provided by engineer. */
"Tag" = "Tag";

/* No comment provided by engineer. */
"There is already a tag with this name. Please choose a different name for your tag." = "Er bestaat al een tag met deze naam. Gelieve een andere naam voor jouw tag te kiezen.";

/* No comment provided by engineer. */
"Yellow" = "Geel";

/* No comment provided by engineer. */
"You must give the tag a color in order to proceed." = "Je moet de tag een kleur geven om door te gaan.";

/* No comment provided by engineer. */
"You must give the tag a name in order to proceed." = "Je moet de tag een naam geven om door te gaan.";

